Skocz do zawartości
DamianRunner

Cm 12.1- pokemon go wyłącza się zaraz po włączeniu

    Rekomendowane odpowiedzi

    Witam zainstalowałem sobie pokemonki :D

    5.1.1][P760/P769] Cyanogenmod 12.1 by EdwinMoq [unofficial]

    Takiego mam nowego roma z tego forum. Problem polega na wyłączaniu sie gry zaraz po włączeniu. Załaduje mi się mapa chce postać obrócić i nagle black screen i wywala do pulpitu. Jest to dość uciążliwe dlatego zwracam się z prośbą pomocy do was. Pozdrawiam

    Edytowane przez bartekc00
    poprawiam nazwę tematu na odpowiednią :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    bartekc00

    @@DamianRunner

     

    Nie ma żyroskopu. Będzie pewnie przez to wywalać.

    Edytowane przez bartekc00

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Przepraszam jeżeli źle napisałem posta. Fakt nie ma żyroskopu ale funkcje można wyłączyć w grze bo miałem opcje czy wyłączyć bo gra nie znalazła żyroskopu. A może to być wina małej ilości ram ? Wolnego przed startem gry mam 350.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    bartekc00

    @@DamianRunner

     

    Bardzo możliwe. Żeby to stwierdzić przydałby się ochotnik z takim telefonem jak Twój, który przetestuję grę :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Już nie ma takiej potrzeby :) Wgrałem marshmallowa z 6.0 andkiem :) i śmiga aż miło :P możliwe że coś się android 5.1.1 gryzł z aplikacją.

    • Lubię to! 1

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Cześć,

     

    Mam ten telefon i mógłbym to przetestować, ale nie mogę zainstalować, bo w Google Play Store jest info, że mój model nie jest kompatybilny.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    krzychy

    @grigo92

    Ostatnią oficjalną wersją androida na L9 był chyba 4.1.2, a do działania Pokemon Go potrzeba :

    Cytuj

    Wersja Androida  4.4 i nowsze

     

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    @krzychy Tak, mam 4.1.2, a oni wymagają wyższej wersji.

    Widzę, że niektórzy jakoś zainstalowali wyższe wersje androida, ale ja bez roota chyba nie zainstaluję? Nie znam się na tym i wolę samemu nie grzebać.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x